uuid: a8236fb3-77c4-4b25-a537-7f9487625c1a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_section_number
field_name: field_section_number
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
